MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Types
BindMethodDetail::MethodWrapperWithSignature< R(Args...)> Struct Template Reference

`#include <BindMethod.hxx>`

## Public Types
typedef R(* | function_pointer) (void *instance, Args...)

## Detailed Description

### template<typename R, typename... Args>
struct BindMethodDetail::MethodWrapperWithSignature< R(Args...)>

Definition at line 129 of file BindMethod.hxx.

## Member Typedef Documentation

template<typename R , typename... Args>

typedef R(* BindMethodDetail::MethodWrapperWithSignature< R(Args...)>::function_pointer) (void *instance, Args...)

Definition at line 130 of file BindMethod.hxx.

The documentation for this struct was generated from the following file:

- util/BindMethod.hxx